[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.HideSelection

HideSelection - if True, the selected part of the tree is to be hidden

## Declaration

Source position: comctrls.pp line 2594

`protected property TCustomTreeView.HideSelection: Boolean read GetHideSelection write SetHideSelection default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.